package com.gh.vspace.installexternalgames

import android.content.Context
import android.content.Intent
import android.os.Bundle
import com.gh.gamecenter.common.base.activity.ToolBarActivity

class InstallExternalGameActivity : ToolBarActivity() {
    companion object {
        fun getIntent(context: Context): Intent {
            return getTargetIntent(context, InstallExternalGameActivity::class.java, InstallExternalGameFragment::class.java, Bundle())
        }
    }
}